import java.io.*;
class f3 extends fi_x
{
double[] func(double x)
{ int n=6;
  double f[]=new double[n];	
for(int i=0;i<n;i++)
{f[i]=P(i,x);} 
return f;}
}

class PlotT03A
{public static void main (String args[]) throws IOException
{ f3 ff2=new f3();    
Plot pp=new Plot(ff2,-1.0,1.0,400,6);
pp.plot();}}
